package com.gingersoft.gsa.cloud.base.order.billItem;

import com.gingersoft.gsa.cloud.base.order.discount.MultyDiscount;
import com.gingersoft.gsa.cloud.database.bean.Discount;

import lombok.Getter;
import lombok.Setter;

/**
 * @author : bin
 * @create date: 2020-10-15
 * @update date: 2020-10-15
 * @description:
 */
@Getter
@Setter
public class DiscountItem extends BillItem {

    private MultyDiscount discount;

    public DiscountItem(String name, double money, int status,byte type) {
        super(name, money, status,type);
    }

    public void updateBillItem(int type) {

    }
}
